#Form_Form {
  margin-top: 30px;
}

input {
  -webkit-appearance: none;
  border-radius: 0;
}

form fieldset {
  width: 100%;
  border: 0;
  color: #666;
}

.field {
  overflow: hidden;
  padding: 0 0 15px 0;
}
.field label {
  float: left;
}
.field label.left {
  width: 25%;
}

.middleColumn {
  width: 75%;
  float: right;
}
.middleColumn li {
  overflow: hidden;
}

span.required {
  font-weight: bold;
  color: #B61017;
  width: 75%;
  float: right;
}

.radio, .checkbox {
  float: left;
  margin: 4px 15px 0 0;
}

input, textarea, select {
  font-family: "Source Sans Pro", Arial, sans-serif;
  font-size: 1em;
  color: #666;
}

.field .text, .field textarea {
  width: 96%;
  border: 1px solid #ddd;
  padding: 5px 1%;
  margin: 2px 0 0 0;
  display: block;
}

.field select {
  width: auto;
  border: 1px solid #ddd;
  padding: 3px;
  margin: 2px 10px 0 0 !important;
}

input.action {
  background: #00234B;
  padding: 5px 10px;
  border: none;
  margin: 0 0 15px 25%;
  color: #fff;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.field input:focus, .field textarea:focus {
  border: 1px solid #000;
}

input.action:hover {
  cursor: pointer;
}

/*	Admin Login
--------------------------------------------------*/
#Remember, #ForgotPassword {
  margin: 0 0 0 25%;
}

#ForgotPassword {
  margin-top: 30px;
}

#ForgotPassword a {
  -moz-transition: none;
  -o-transition: none;
  -webkit-transition: none;
  transition: none;
  border-bottom: 1px solid #ddd;
}
#ForgotPassword a:hover {
  border-bottom: none;
}

#Remember input {
  margin: 5px 10px 0 0;
  float: left;
}

input.checkbox {
  vertical-align: -2px;
}

input:required {
  box-shadow: none;
}

input:invalid {
  box-shadow: none;
}
